Could not resolve all dependencies for configuration ':_debugApkCopy'.


#1

BUILD FAILED

Total time: 20.945 secs
Error: cmd: Command failed with exit code 1 Error output:
FAILURE: Build failed with an exception.

  • What went wrong:
    A problem occurred configuring root project ‘android’.

Could not resolve all dependencies for configuration ‘:_debugApkCopy’.
Could not find com.google.android.gms:strict-version-matcher-plugin:15.0.0.
Searched in the following locations:
file:/D:/PROJECT/Android/sdk new/sdk/extras/google/m2repository/com/google/android/gms/strict-version-matcher-plugin/15.0.0/strict-version-matcher-plugin-15.0.0.pom
file:/D:/PROJECT/Android/sdk new/sdk/extras/google/m2repository/com/google/android/gms/strict-version-matcher-plugin/15.0.0/strict-version-matcher-plugin-15.0.0.jar
file:/D:/ANDROID SINYO/RAHMATBERDAULAT/quick-count_rachmat/platforms/android/sdk-manager/com/google/android/gms/strict-version-matcher-plugin/15.0.0/strict-version-matcher-plugin-15.0.0.jar
file:/D:/PROJECT/Android/sdk new/sdk/extras/android/m2repository/com/google/android/gms/strict-version-matcher-plugin/15.0.0/strict-version-matcher-plugin-15.0.0.pom
file:/D:/PROJECT/Android/sdk new/sdk/extras/android/m2repository/com/google/android/gms/strict-version-matcher-plugin/15.0.0/strict-version-matcher-plugin-15.0.0.jar
file:/D:/ANDROID SINYO/RAHMATBERDAULAT/quick-count_rachmat/platforms/android/sdk-manager/com/google/android/gms/strict-version-matcher-plugin/15.0.0/strict-version-matcher-plugin-15.0.0.jar
Required by:
project : > com.google.gms:google-services:4.2.0

  • Try:
    Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output.
    Picked up _JAVA_OPTIONS: -Xmx512M

[ERROR] An error occurred while running cordova run android (exit code 1).


#2

Up up up. :slightly_smiling_face: Do you still encounter this? I got the same error. :tired_face: